Source: python-osprofiler
Version: 1.4.0-1~u16.04+mcp1
Binary:
  - python-osprofiler
  - python-osprofiler-doc
  - python3-osprofiler
Build_time: 2017-04-10-13-04-01
Code_project:
  python-osprofiler: 052f71ed495c659ffd62e885d053b8e9f6aeb5b9
